Bug 510340 - 'yum repolist -v' errors out with new yum repo generation
'yum repolist -v' errors out with new yum repo generation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
rhn511
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
: Reopened
Depends On: 510334
Blocks: rhn-sprint33
  Show dependency treegraph
 
Reported: 2009-07-08 14:27 EDT by Pradeep Kilambi
Modified: 2013-01-10 04:27 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 510334
Environment:
Last Closed: 2009-12-16 15:24:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 Denise Hughes 2009-12-02 13:54:16 EST
Fixed on 11/3/09 on webdev by jbowes.

Dhughes verified on webdev on 11/5/09.
Comment 7 Denise Hughes 2009-12-02 13:56:40 EST
Fixed in webdev on 11/3/09 by jbowes.

Verified in webdev on 11/5/09 by dhughes.
Comment 8 Stephen Herr 2009-12-14 16:44:16 EST
According to dhughes this is verifed on qa
Comment 9 Denise Hughes 2009-12-16 15:24:35 EST
Fix in production.

Note You need to log in before you can comment on or make changes to this bug.